html {
scroll-behavior: smooth;
}
		body {
margin-top:0px;
background-color: #2e2130;
padding: 0 15px 20px;
}
        * {
font-family: Roboto, sans-serif;
}
		.pnnBncCo {
display: flex;
color:#FFF;
}
		.pnnBncCo a, .pnnBncCo h1, .pnnBncCo p 		{
text-align: center;
align-self: center;
}
		.btn-act a, body a, nav ul li a {
text-decoration: none;
}
		.pnnBncCo a, .pnnBncCo h1, .pnnBncCo p {
text-align: center;
}
		.pnnBncCo table, table {
width: 100%;
border-collapse: collapse;
}
		* {
box-sizing: border-box;
}
:root {
--main-color: #2a1854;
}
		.pnnBncCo {
padding: 36.5px 10px;
color: #fff;
max-width: 1280px;
margin: 14px auto 0;
border-radius: 5px;
flex-direction: column;
}
		.pnnBncCo h1 {
line-height: 50px;
font-weight: 900;
font-size: 31px;
max-width: 876px;
margin: 0 0 15px;
}
		.pnnBncCo h1 span {
color: #a265ff;
}
		.pnnBncCo p {
color: #fff;
max-width: 876px;
line-height: 130%;
margin: 0 0 30px;
font-style: normal;
font-weight: 400;
font-size: 16px;
}
		.pnnBncCo a {
color: #fff;
background-color: transparent;
}
.pnnBncCo td, td {
padding: 10px;
}
		.pnnBncCo a:hover {
color: #8d48f6;
background-color: #fff;
}
		.pnnBncCo {
margin: 0 auto;
padding: 54px 0 45px;
max-width: 1280px;
}
		.pnnBncCo h2, .pnnBncCo h3, .pnnBncCo h4, .pnnBncCo h5, .pnnBncCo h6 		{
line-height: 31px;
text-transform: uppercase;
margin: 25px 0 15px;
text-align: center;
color: #fff;
font-weight: 400;
font-style: normal;
font-size: 28px;
}
		.pnnBncCo h3 {
font-size: 24px;
}
.pnnBncCo h4, .pnnBncCo h5, .pnnBncCo h6 {
font-size: 20px;
}
		.pnnBncCo ol li, .pnnBncCo p, .pnnBncCo ul li 		{
margin-bottom: 10px;
color: #fff;
font-style: normal;
text-align: left;
line-height: 150%;
font-size: 16px;
font-weight: 400;
}
		.pnnBncCo ol, .pnnBncCo p, .pnnBncCo ul {
list-style-position: inside;
margin: 0 0 25px;
}
footer {
margin: 0 auto;
padding: 10px 0;
border-radius: 12px;
}
		.pnnBncCo td, .pnnBncCo tr {
border: 1px solid #4b30bc;
}
				.pnnBncCo a {
background-color: transparent;
}
		.pnnBncCo h1 {
text-transform: uppercase;
font-style: normal;
color: #fff;
}
		.btn-act a:hover {
opacity: 0.9;
}
		.btn-act a:first-child {
margin-left: 0;
}
		tr:nth-child(2n) {
background-color: var(--tr-even-bck);
background-color: #211a3e;
}
		.pnnBncCo table {
border-spacing: 0;
margin-bottom: 25px;
color: #fff;
}
		.pnnBncCo td {
text-align: left;
font-weight: 400;
}
		table {
margin: 25px 0 0;
}
		tbody {
background: #151621;
color: #fff;
}
		td {
border: 1px solid #000;
}
					.IKFFmoWLvVp {
		font-size: 16px;
    border-radius: 12px;
    padding: 15px 0;
max-width: 1280px;
    text-align: center;
    background: #0a0b1a;
    color: #fff;
	margin: 20px auto;
		}
				.IKFFmoWLvVp a {
color: #fff;
background-color: transparent;
}
				.taGsZdZFQGrw {
		max-width: 1280px;
    color: #fff;
		text-align: center;
	 padding: 15px 0;
	margin: 25px auto;
	 font-size: 16px;
		}
				.taGsZdZFQGrw a {
font-weight:400;
color: #fff;
text-decoration:none;
}
			.WcANOCplgRas {
margin-bottom:30px;
box-sizing:border-box;
position:relative;
transition:all 0.2s;
}
.fJgrurLUSMP {
width:100%;
max-width:100%;
}
.uuZdUCEepSgs {
left:50px;
z-index:2;
top:50%;
max-width:80%;
position:absolute;
 transform: translateY(-50%);
 color:#FFFFFF;
}
.AFYyMilFe {
font-size:25px;
font-weight:bold;
}
.qvCXoCfzFlMW {
margin-top:30px;
}
.RllQCPEtDlfn {
margin-top:20px;
}
.SYYSSMmL {
margin-top:25px;
}
.jLchzUQR {
    color: inherit;
    padding: 0 25px;
    text-transform: uppercase;
    border-radius: 22px;
    height: 32px;
    font-size: 15px;
    box-sizing: border-box;
    border: none;
	background-color: #62c25c;
	margin-bottom:10px;
	font-weight:bold;
    align-items: center;
    justify-content: center;
display: flex;
    text-decoration: none;
}
			@media screen and (max-width: 768px) {
		body {
padding: 0;
}
		.pnnBncCo p {
width: 80%;
}
		}
				.RLqbcijoNp {
	font-weight: 600;
color: #bbbbbb;
    font-size: 20px;
    margin-bottom: 15px;
    text-align: center;
	}
	.TsiTLAAIruh {
list-style: none;
    align-content: center;
    width: 100%;
    display: flex;
box-sizing: border-box;
	justify-content:center;
    flex-wrap: wrap;
}
.dDTEJKonYaLB {
    position: relative;
    margin: 0 20px 20px 0;
box-sizing: border-box;
    height: 0;
}
.dDTEJKonYaLB .zjdLJOxN {
    transition: transform .20s linear;
left: 0;
    box-shadow: 0 4px 8px 0 #000;
    flex-direction: column;
    width: 100%;
    height: 100%;
    display: flex;
    position: absolute;
    border-radius: 15px;
    color: #fff;
    box-sizing: border-box;
    top: 0;
}
.kdXiitFAbO, .IavRSfsSdYXy {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.IavRSfsSdYXy {
    border: 1px solid #353a53;
    border-bottom: none;
    height: 75%;
    position: relative;
}
.zjdLJOxN .FTdxMfxGDZ {
    margin:0px;
    width: calc(100% - 12px);
	list-style:none;
left: 12px;
    z-index: 2;
	display: flex;
	padding:0px;
    position: absolute;
}
.FTdxMfxGDZ li {
    margin-right: 12px;
}
.YUYtKYxz {
    position: relative;
display: inline-block;
    width: 15%;
    filter: drop-shadow(0 3px 3px rgba(0,0,0,.25));
}
.kdXiitFAbO {
    left: 0;
height: 100%;
    top: 0;
    width: 100%;
    z-index: 1;
    position: absolute;
}
.VliVAtXYU {
    pointer-events: none;
    opacity: 0;
    z-index: 5;
    display: flex;
    height: 100%;
    position: relative;
    justify-content: space-around;
    width: 100%;
    transition: opacity .25s linear;
    padding: 20px 0;
    box-sizing: border-box;
    flex-direction: column;
align-items: center;
    border-radius: 15px 15px 0 0;
    background-color: #000;
}
.zjdLJOxN a {
align-items: center;
    text-decoration: none;
    justify-content: center;
display: flex;
    color: inherit;
}
.vYGvOTavvXEr, .APCpvkiDdkw {
    margin-bottom: 8px;
}
.vYGvOTavvXEr {
    height: 30px;
    text-transform: uppercase;
    border-radius: 20px;
    font-weight: 600;
    padding: 0 20px;
    font-size: 12px;
    box-sizing: border-box;
background-color: #313047;
}
.GcYZFrVHfA {
    box-shadow: 0 3px 0 0 #3c7025, 0 5px 5px 0 #000;
	border: none;
	font-size: 13px;
	text-transform: uppercase;
    height: 32px;
    box-sizing: border-box;
    border-radius: 22px;
    padding: 0 25px;
background-color: #62c25c;
}
.eRpAZirsKaMS {
    box-sizing: border-box;
    background-color: #161616;
    height: 25%;
    text-align: center;
    overflow: hidden;
    font-weight: 500;
    font-size: 14px;
    text-overflow: ellipsis;
word-wrap: break-word;
    display: flex;
    border-top: none;
    font-family: var(--font-second),sans-serif;
    border: 1px solid #393a52;
    padding: 0 5px;
    border-bottom-left-radius: 15px;
    flex-direction: column;
    flex: none;
    overflow-wrap: break-word;
    border-bottom-right-radius: 15px;
    justify-content: center;
}
.zjdLJOxN:hover {
    z-index: 4;
}
.zjdLJOxN:hover .VliVAtXYU {
    opacity: 1;
	pointer-events: auto;
}
@media (min-width: 0px) {
.TsiTLAAIruh {
    max-width: 450px;
}
.dDTEJKonYaLB {
    width: calc(50% - 20px);
padding-top: calc(50% - 20px);
}
}
@media (min-width: 699px) {
.TsiTLAAIruh {
    max-width: 100%;
}
.dDTEJKonYaLB {
    padding-top: calc(25% - 20px);
    width: calc(25% - 20px);
}
}
@media (min-width: 1024px){
.TsiTLAAIruh {
    max-width: 100%;
}
.dDTEJKonYaLB {
    width: calc(20% - 20px);
padding-top: calc(20% - 20px);
}
}
		.PPQKEUZMy {
    margin: 0 auto;
    box-shadow: 0 3px 5px rgb(0 0 0 / 10%);
position: relative;
    -webkit-box-shadow: 0 3px 5px rgb(0 0 0 / 10%);
    background: #fff;
}
.PPQKEUZMy:after, .PPQKEUZMy:before {
    line-height: 0;
    display: table;
content: " ";
}
.ajbTTCun {
    flex-grow: 1;
    -ms-flex-positive: 1;
    padding: 20px 80px 20px 0;
    -webkit-box-flex: 1;
float: left;
    -webkit-flex-grow: 1;
}
.UFGYEcdLqEWk {
    float: left;
    margin-right: 10px;
}
.UFGYEcdLqEWk img {
    max-height: 80px;
max-width: 80px;
}
.tpvIlcss {
    text-align: right;
    float: right;
    flex-grow: 1;
    -webkit-flex-grow: 1;
display: none;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
}
.zEaEURKm {
    border-bottom: 4px solid #5a80b1;
    width: 38px;
    border-top: 4px solid #5a80b1;
    top: 26px;
    transition: all .3s ease;
    padding-top: 8px;
position: absolute;
    -webkit-transition: all .3s ease;
    height: 28px;
    -o-transition: all .3s ease;
    right: 20px;
}
.aNXWvQGHLvH {
color:#FFFFFF;
}
.EjDCWpUXDG {
padding:3px 5px;
}
.gmHHyBmO {
display:flex;
align-items:center;
}
.oqOdftNVIt {
margin-left:2px;
height:25px;
}
.oqOdftNVIt svg {
width:15px;
height:15px;
}
.oqOdftNVIt svg rect {
  fill: #000;
}
.oqOdftNVIt svg circle {
  stroke: #000;
}
.tpvIlcss ul {
    padding: 0;
    margin: 0;
list-style: none;
}
.tpvIlcss ul li {
    display: inline-block;
    margin: 0.5em 1em;
}
.eawsbjYyzYK {
    padding: 10px 10px 10px 10px;
    border: 1px solid #fff;
background-color: #336633;
}
.uyNJmCCvKUnS {
    border: 1px solid #fff;
    padding: 10px 10px 10px 10px;
background-color: #bc5127;
}
.tpvIlcss ul li a {
text-decoration:none;
color:#FFFFFF;
}
.mAVHCJaBIX {
    background-color: #f6ce60;
}
.mAVHCJaBIX ul {
    padding: 0;
    margin: 0;
list-style: none;
}
.mAVHCJaBIX ul li.current-menu-item {
    box-shadow: none;
    -webkit-box-shadow: none;
background: rgba(255,255,255,.2);
}
.mAVHCJaBIX ul li {
    display: block;
position: relative;
    border-bottom: 1px solid rgba(255,255,255,.2);
}
.mAVHCJaBIX a {
    padding: 18px 20px;
display: inline-block;
	text-decoration:none;
    text-align: left;
	font-weight:bold;
	color: #000000 !important;
}
.mAVHCJaBIX a:hover {
    background: rgba(255,255,255,.1);
    box-shadow: none;
    -webkit-box-shadow: none;
}
@media (min-width: 576px){
.UFGYEcdLqEWk {
    margin-right: 20px;
}
.UFGYEcdLqEWk img {
    max-width: 300px;
    max-height: 100px;
}
}
@media (min-width: 768px){
.PPQKEUZMy {
    background-position: center center;
	background-repeat: no-repeat;
	background-color: #ffffff;
	}
}
@media (min-width: 992px){
.mAVHCJaBIX {
max-width: 975px;
margin:0 auto;
}
.PPQKEUZMy {
    border: none;
    box-shadow: none;
	max-width: 975px;
min-height: 70px;
    -webkit-box-shadow: none;
}
.epsHOZkQV {
    display:flex;
    padding-right: 40px;
    -ms-flex-wrap: nowrap;
    -webkit-box-direction: normal;
    -ms-flex-align: center;
    -webkit-box-orient: horizontal;
    -ms-flex-direction: row;
    -webkit-align-items: center;
    flex-wrap: nowrap;
background-color: #363c3f;
    flex-direction: row;
	padding-left: 40px;
    -webkit-box-align: center;
    -webkit-flex-direction: row;
    align-items: center;
    -webkit-flex-wrap: nowrap;
}
.ajbTTCun {
    padding-right: 20px;
}
.tpvIlcss {
    display: block;
}
.zEaEURKm {
    display: none;
}
.mAVHCJaBIX .vxvnXUIes {
    padding: 0 40px;
}
.mAVHCJaBIX ul{
    align-items:center;
	gap:15px;
display: flex;
}
.mAVHCJaBIX {
    display: block;
}
}
@media (min-width: 1200px){
.PPQKEUZMy, .mAVHCJaBIX {
    max-width: 1170px;
	margin:0 auto;
}
}
@media (max-width:992px){
.PPQKEUZMy {
   padding:0px 20px;
}
}
@media (max-width:699px){
.DdsgaQzBX {
    display: none;
}
}
.SwMdPHXD {
font-size: 18px;
margin-top:20px;
font-weight:600;
}
.JXLpfKdqWgMz {
  text-align:center;
padding: 35px 0px;
  font-size: 15px;
  margin-bottom:80px;
  color: #888;
  border-top:1px solid #525252;
  background:#121212;
}
.jEBahirQFnMu {
text-align:center;
color:#FFFFFF;
margin-bottom:20px;
}
.jEBahirQFnMu a {
color:#FFFFFF;
font-size:16px;
}
.mqzUvCqAw {
font-weight:bold;
color:#FFFFFF;
margin-bottom:10px;
font-size:17px;
text-align:center;
}
.ODKqolzPkV {
  font-weight: 600;
  font-size: 18px;
display: inline-block;
  border-radius: 29px;
  box-shadow: 0 5px 13px rgba(0, 210, 250, 0.25);
  text-decoration: none;
  background: #00d2ff;
  color: #f5f5f5;
  padding: 16px 24px;
  transition: .25s;
}
.ODKqolzPkV:hover {
  background: #00b2e0;
}
.SYHepudBm {
  background: #1e1e1e;
  text-align:center;
  z-index: 100;
  right: 0;
  box-shadow: 0 -5px 12px rgba(0, 0, 0, 0.4);
  padding: 12px 15px;
  left: 0;
position: fixed;
  bottom: 0;
}
